.page-template-personal-loans .phone_number span.label {
	color: #f5f5c1;
}
.page-template-personal-loans h1.entry-title a, .page-template-personal-loans p.entry-title a {
	background: url(/wp-content/themes/lendme/images/personal-logo.png) no-repeat;
	border-radius: 0;
	height: 280px;
}

.page-template-personal-loans .social_links .email {
	background: url(/wp-content/themes/lendme/images/email-personal.svg) no-repeat;
}
.page-template-personal-loans .social_links .facebook {
	background: url(/wp-content/themes/lendme/images/facebook-personal.svg) no-repeat;
}
.page-template-personal-loans .social_links .google-plus {
	background: url(/wp-content/themes/lendme/images/google-plus-personal.svg) no-repeat;
}
.page-template-personal-loans .social_links .linked-in {
	background: url(/wp-content/themes/lendme/images/linkedin-personal.svg) no-repeat;
}

.page-template-personal-loans #top_banner {
	background: -webkit-linear-gradient(#acac0e, #bcd331); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#acac0e, #bcd331); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#acac0e, #bcd331); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#acac0e, #bcd331); /* Standard syntax */
}

.ie7 .page-template-personal-loans #top_banner, .ie8 .page-template-personal-loans #top_banner, .ie9 .page-template-personal-loans #top_banner {
	background: #bcd331;
}

.page-template-personal-loans #calculator_banner {
	background: -webkit-linear-gradient(#fff, #f5f5c1); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#fff, #f5f5c1); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#fff, #f5f5c1); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#fff, #f5f5c1); /* Standard syntax */
}

.ie7 .page-template-personal-loans #calculator_banner, .ie8 .page-template-personal-loans #calculator_banner, .ie9 .page-template-personal-loans #calculator_banner {
	background: #f5f5c1;
}

.page-template-personal-loans #rev_slider_1_1_wrapper .gotham.bold, .page-template-personal-loans #view_more_container h2, .page-template-personal-loans #calculator_banner .three-quarters h2, .page-template-personal-loans #view_more_container a, .page-template-personal-loans .primary-color, .page-template-personal-loans .entry-content h2, .page-template-personal-loans .entry-content h3, .page-template-personal-loans .entry-content ul li a {
	color: #bcd331;
}

.page-template-personal-loans #contact_details_container .vcard .fn {
	background-color: #bcd331;
}

.page-template-personal-loans #sidemenu .selected-loan li {
	background: #fff;
}

.page-template-personal-loans #sidemenu ul ul li {
	border-top: 1px solid #ece3f0;
}


.page-template-personal-loans #sidemenu .menu .selected-loan ul a.dark-color, .page-template-personal-loans .dark-color, .page-template-personal-loans form label, .page-template-personal-loans form fieldset.submit input.send {
	color: #acac0e;
}

.page-template-personal-loans .dark-color-bg {
	background: #acac0e;
}

.page-template-personal-loans .light-color-bg {
	background: #f5f5c1;
}

.page-template-personal-loans .entry-content h2.content-expander, .page-template-personal-loans .entry-content ul li {
	border-bottom: 1px solid #f5f5c1;
}

.page-template-personal-loans .vcard .fn, .page-template-personal-loans #why_choose_container, .page-template-personal-loans #sidemenu .selected-loan, .page-template-personal-loans .entry-content .pdf {
	background-color: #bcd331;
}

.page-template-personal-loans #why_choose_container li span.why#competitive {
	background-image: url(/wp-content/themes/lendme/images/piggy-bank-personal.svg);
}
.page-template-personal-loans #why_choose_container li span.why#fast_approval {
	background-image: url(/wp-content/themes/lendme/images/stopwatch-personal.svg);
}
.page-template-personal-loans #why_choose_container li span.why#hard_work {
	background-image: url(/wp-content/themes/lendme/images/weight-personal.svg);
}
.page-template-personal-loans #why_choose_container li span.why#lenders {
	background-image: url(/wp-content/themes/lendme/images/choice-personal.svg);
}

.page-template-personal-loans #contact_details_container {
	border-left: 4px solid #bcd331;
}

.page-template-personal-loans form .customSelectInner {
	background: #fff url(/wp-content/themes/lendme/images/select-down-personal.svg) no-repeat right;
}

.page-template-personal-loans form ul.options li label {
	background-image:url(/wp-content/themes/lendme/images/checkbox-personal.png);
}

.page-template-personal-loans .light-color-bg #cboxLoadedContent {
	background: #f5f5c1;
}

.page-template-personal-loans #cboxClose {
	background: #fff url(/wp-content/themes/lendme/images/close-personal.png) no-repeat center center !important;
}

.page-template-personal-loans #contact_details_container .vcard .fn, .page-template-personal-loans .entry-content .vcard .fn {
	height: 99px;
}

@media screen and (max-width: 980px) {
	.page-template-personal-loans h1.entry-title a, .page-template-personal-loans p.entry-title a {
		background-image: url(/wp-content/themes/lendme/images/personal-mobile-logo.png);
		border-radius: 0;
		width: 125px;
		height: 130px;
	}
}

@media screen and (max-width: 768px) {
	.page-template-personal-loans #mega-menu-primary {
		background: #bcd331 !important;
	}
}